{
  "enabled": true,
  "mod_name": "Meet Your Fight",
  "mod_id": "meetyourfight",
  "achievements": {
    "main/swampjaw_kill": {
      "display_name": "Bog Champion",
      "original_name": "Bog Champion",
      "enabled": true,
      "icon": "meetyourfight:mossy_tooth",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/swampjaw_summon": {
      "display_name": "The Mire\u0027s Maw",
      "original_name": "The Mire\u0027s Maw",
      "enabled": true,
      "icon": "meetyourfight:fossil_bait",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/rosalyne_kill": {
      "display_name": "Great Enemy Felled",
      "original_name": "Great Enemy Felled",
      "enabled": true,
      "icon": "meetyourfight:violet_bloom",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/dame_fortuna_summon": {
      "display_name": "The Devil has its Price",
      "original_name": "The Devil has its Price",
      "enabled": true,
      "icon": "meetyourfight:devils_ante",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/bellringer_summon": {
      "display_name": "Toll the Bell",
      "original_name": "Toll the Bell",
      "enabled": true,
      "icon": "meetyourfight:haunted_bell",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/dame_fortuna_kill": {
      "display_name": "Jackpot",
      "original_name": "Jackpot",
      "enabled": true,
      "icon": "meetyourfight:fortunes_favor",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/rosalyne_summon": {
      "display_name": "Flowering Knight",
      "original_name": "Flowering Knight",
      "enabled": true,
      "icon": "meetyourfight:dusk_key",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/bellringer_kill": {
      "display_name": "Immaterial and Missing Power",
      "original_name": "Immaterial and Missing Power",
      "enabled": true,
      "icon": "meetyourfight:phantoplasm",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}